nz-modal([nzVisible]="visible", nzTitle="Unsupported file extension", (nzOnCancel)="handleCancel()", [nzFooter]="modalFooter")
  nz-alert.mb1(nzType="error", nzMessage="Your file's extension is not supported.", nzShowIcon)
  p.mb1 Please use a supported extension :
  ng-container(*ngFor="let e of supportedExtensions")
    nz-tag {{ e }}
  ng-template(#modalFooter)
    button(nz-button, nzType="default", (click)="handleCancel()") Close
